/* body */

body {
    width: 65%;
    margin: 0 auto;
    background-color: #eded;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

@media only screen and (max-width: 500px) {
    body {
      width: auto;
    }
  }

/* navi bar */

.navbar{

    overflow: hidden;
    background-color: #4b6263;
    border: 3pt solid #7a7a7a;
}

.navbar a {
    float: left;
    color: white;
    font-family: arial;
    font-size: 12pt;
    text-align: center;
    padding: 17px 40px;
    text-decoration: none;
    
}
.navbar .back{

    float: left;
    color: white;
    font-family: arial;
    font-size: 12pt;
    text-align: center;
    padding: 17px 40px;
    text-decoration: none;
    border: none;
    outline: none;
    margin: 0;
}

/* drop down menu*/
.dropdown {
    float: right;
    overflow: hidden;
}

.dropdown .dropbtn {
    background-color: inherit;
    color: white;
    padding: 17px 40px;
    font-size: 12pt;
    border: none;
    outline: none;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.2);
    z-index: 1;
    background-color: lightskyblue;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 16px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown:hover .dropdown-content {
    display: block;
  }


/* Name in Navi */

.name {
    float: center;
    color: white;
    font-family: arial;
    font-size: 13pt;
    text-align: right;
    padding: 14px 40px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}
/* hovers, links, selection*/


.navbar a:hover, .back:hover{
    background-color: #58bf96;
    color: pink;
}

.dropdown:hover, .dropbtn:hover{
    background-color: #58bf96;
    color :pink;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color:blueviolet;
}

a:hover{
    color: #58bf96;
}

a:link{
    color: salmon;
}

::selection {
    color: peachpuff;
    background: #58bf90;
}

/* containers */ 

.main_container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    padding: 20px;
    grid-gap: 30px;
}

.container1{
    background-color: #fff;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    border: 1px solid lightgray;
    box-shadow: 2px 2px 5px #9b9b9b; 
}

img{
    width: 100%;
}

/* text */

h1{
    font-size: 20px;
    text-align: center;
}

h2{
    font-size: 18px;
    text-align: center;
    color: steelblue;
    font-style: italic;
    text-shadow: 2px 2px 3px #bebebe;
}

p{
    font-size: 12px;
}

/* heart button */
.material-icons.colored{
color: #ED4956;
background-color: inherit;
border: none;
outline: none;
}
.material-icons{
color: #262626;
background-color: inherit;
border: none;
outline: none;
}
